Subject: EPOS L1 customer support survey - CSAT 1 or 2
From: Epos Audio <[email-masked]>
To: [email-masked]
Date: Mon, 09 May 2022 19:56:11 +0000

Hi,

Customer support survey received a bad CSAT value. Check the ticket and response from below and see what actions need to take place.

Zendesk ticket: https://eposaudio.zendesk.com/agent/tickets/217722
Agent: Jeet Behera

Answer summary including all questions.

217722 (Zendesk Ticket #217722, External response)

Page1

How was your experience with Epos Audio?

1

Page2

What areas affected your score?

Product
Process
Warranty
Sales and marketing

Page3

Do you feel like we resolved your issue?

No

Page4

What did you like about our service, and where can we improve?

I bought the product and warranty was not honored. Asked for receipts and where I bought the product. We can’t help you with the issue. I will not be doing have more business with this brand and will also notify my work colleagues and work group of not buying products from a brand that is not honorable to there customer. 
Where can we improve, and what did you like about our service?

The recipient did not answer this question.